{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Welcome To My Page </title>

{% endblock meta%} {% block content %}
<section class="section1" id="bagian1">
    <div class="container">
        <div class="row">
            <div class="col-12 col-xl-6 col-lg-6 col-sm-6">
                <div class="fotoakbar">
                    <img src="{% static 'image/Akbar2.jpg'%}" alt="" class="img-fluid">
                </div>
            </div>

            <div class="col-12 col-xl-6 col-lg-6 col-sm-6 biodata">
                <h1 id="biodata-title">Hello It'S Me Harakan Akbar</h1>
                <p id="under-biodata-title"> Seorang mahasiswa pasif</p>
                <p id="main-biodata">
                    Hallo Perkenalkan Nama Saya Harakan Akbar, saya adalah mahasiswa S1 Sistem Informasi 2019, Saya adalah anak yang pekerja keras, rajin , dan disiplin. Saya adalah orang yang selalu berusahan memenuhi segala amanat yang diberikan kepada saya.
                </p>
                <h1 id="social-media">ABOUT MEH!!</h1>
                <!-- sosial media icon-->
                <div class="row">
                    <div class="col-3 col-md-2">
                        <a href="https://www.instagram.com/harakan_akbar/" target="_blank">
                            <img src="{% static 'image/—Pngtree—instagram icon instagram logo_3584853.png'%}" alt="" class="img-fluid ig-icon">
                        </a>
                    </div>
                    <div class="col-3 col-md-2">
                        <a href="https://twitter.com/newiexxx" target="_blank">
                            <img src="{% static 'image/—Pngtree—twitter free button png image_4436094 (1).png'%}" alt="" class=" img-fluid twt-icon">
                        </a>
                    </div>
                </div>

            </div>
        </div>
        <!--row-->
    </div>
    <!--container-->
</section>

<section class="section2" id="bagian2">
    <div class="container">
        <div class="row">
            <div class="col-12 col-xl-6 col-lg-6 col-sm-6 section2-title">
                <h2> Educational History </h2>
            </div>
        </div>
        <!-- row-->

        <!-- carousel from bootstrap 4.5-->
        <div id="carouselExampleCaptions" class="carousel slide slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="{% static 'image/No_18_Rektorat_Universitas_Indonesia.jpg'%}" class="d-block w-100" alt="">
                    <div class="carousel-caption d-none d-md-block">
                        <h5 class="slider-title"> Universitas Indonesia </h5>
                        <p class="text-slider"> Ya Disinilah Saya Memulai Masa-masa menyenangkan saya :)))</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="{% static 'image/IMG_20190124_084412.jpg'%}" class="d-block w-100" alt="">
                    <div class="carousel-caption d-none d-md-block">
                        <h5 class="slider-title"> SMAN 3 Kota Jambi </h5>
                        <p class="text-slider"> Tempat pertama saya belajar untuk mulai menghargai banyak hal :)</p>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="{% static 'image/SMPN1_Kota_Jambi.jpg'%}" class="d-block w-100" alt="">
                    <div class="carousel-caption d-none d-md-block">
                        <h5 class="slider-title">SMPN 1 Kota Jambi </h5>
                        <p class="text-slider"> Tempat Pertama yang paling menyenangkan</p>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>
    <!-- container-->
</section>

<section class="section3" id="bagian3">
    <div class="container">
        <div class="row">
            <div class="col-12 col-xl-6 col-lg-6 col-sm-6 section3-title">
                <h2> Charateristic </h2>
            </div>
        </div>

        <div class="row charateristic">
            <div class="col-md-4 col-lg-4 col-xl-4 col-12">
                <img src="{% static 'image/hardworker.png'%}" alt="" class="img-fluid hardwork">
                <p class="b1 char-txt">Hard Worker</p>
            </div>
            <div class="col-md-4 col-lg-4 col-xl-4  col-12">
                <img src="{% static 'image/leadership.png'%}" alt="" class="img-fluid leader">
                <p class="b2 char-txt"> Good Leadership</p>
            </div>
            <div class="col-md-4 col-lg-4 col-xl-4 col-12">
                <img src="{% static 'image/friendship.png'%}" alt="" class="img-fluid friendly">
                <p class="b3 char-txt"> friendly</p>
            </div>
        </div>
    </div>
</section>
{% endblock content%}